/*
Theme Name: Publisher Child Theme
Theme URI: http://themeforest.net/item/publisher/15801051?ref=Better-Studio
Version: 1.0.0
Description: Designed by <a href="http://betterstudio.com/">BetterStudio</a>
Author: BetterStudio
Author URI: http://betterstudio.com/
Text Domain: publisher
Copyright: (c) 2016 BetterStudio
Template: publisher
*/


.g img {
	max-width: 100%;
}

@media (max-width: 768px) {
	body .bs-vc-content>.vc_row.vc_row-fluid.vc_row-has-fill:first-child{
		margin-top: -20px !important;
	}
}